class GetSpecialClinicalCareListResponseModel {
  int? projectID;
  int? clinicID;
  String? clinicDescription;
  String? clinicDescriptionN;
  bool? isActive;

  GetSpecialClinicalCareListResponseModel(
      {this.projectID,
      this.clinicID,
      this.clinicDescription,
      this.clinicDescriptionN,
      this.isActive});

  GetSpecialClinicalCareListResponseModel.fromJson(Map<String, dynamic> json) {
    projectID = json['ProjectID'];
    clinicID = json['ClinicID'];
    clinicDescription = json['ClinicDescription'];
    clinicDescriptionN = json['ClinicDescriptionN'];
    isActive = json['IsActive'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['ProjectID'] = this.projectID;
    data['ClinicID'] = this.clinicID;
    data['ClinicDescription'] = this.clinicDescription;
    data['ClinicDescriptionN'] = this.clinicDescriptionN;
    data['IsActive'] = this.isActive;
    return data;
  }
}
